body {
	font-family: 'Times New Roman', Times, serif;
	background-color: #f1eeed;
	color: #000;
} 
html, body {
	height: 100%;
}
* { margin: 0; padding: 0; }
a {
	text-decoration: none;
	color: #7f7f7f;
}
a:hover { text-decoration: underline;}
img { border: none; }
ul { margin-left: 15px; }
.clearleft { clear: left; display:block; }
.clearboth { clear: both; display:block; }	
fieldset { border: none; }
p {
	margin: 8px 0;
	font-size: 16px;
}
table.out { height: 100%; width: 100%; }
h1,
.componentheadingimage1, 
.componentheadingimage2, 
.componentheadingimage3, 
.componentheadingimage4, 
.componentheadingimage5, 
.componentheadingimage6, 
.componentheadingimage7, 
.componentheadingimage8, 
.componentheadingimage9 {
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}
h2 {}

#wrapper {
	width: 900px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 200px;
}

#left {
	float: left;
	width: 145px;
	margin-top: 200px;
	padding-bottom: 30px;
	margin-right: 65px;
}

#content { 
	margin-top: 200px;
	float: left; 
	min-height: 300px;
    width: 470px;	
	padding-bottom: 30px;
}

.logo {
	position: absolute;
	top: 10px;
	left: 8px;
}

#image1 p {
	margin: 0px;
	padding: 0px;
}
#image1 {
	background-attachment: fixed;
	background-image: url(../images/image1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#image2 {
	background-attachment: fixed;
	background-image: url(../images/image2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#image3 {
	background-attachment: fixed;
	background-image: url(../images/image3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#image4 {
	background-attachment: fixed;
	background-image: url(../images/image4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#image5 {
	background-attachment: fixed;
	background-image: url(../images/image5.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
	
#image6 {
	background-attachment: fixed;
	background-image: url(../images/image6.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#image7 {
	background-attachment: fixed;
	background-image: url(../images/image7.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#image8 {
	background-attachment: fixed;
	background-image: url(../images/image8.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#image9 {
	background-attachment: fixed;
	background-image: url(../images/image9.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#image10 {
	background-attachment: fixed;
	background-image: url(../images/image10.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.menu {
	margin: 0;
	padding: 0;
}

.menu li {
	list-style-type: none;
	margin-bottom: 8px;
	text-transform: uppercase;
	font-size: 15px;
	text-align: right;
}

#galleryContainer {
	background: none !important;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
#arrow_right, #arrow_left { background: none !important;}

#slidergallery { position: relative;}